 /*Header*/
 
 * {
     font-weight: normal;
 }
 
 #header {}
 
 #section-header-top {
     border: none;
     background-color: transparent;
     /*border-color: transparent;*/
 }
 
 section#section-header-top .container {
     border-bottom: 1px solid #003B93;
    border-top: 5px solid #003b93;
 }
 
 div#header-top {
     margin-top: 0;
     height: 100%;
 }
 
 .header-call-us {
     background-color: #003B93;
     color: white;
     padding: 1em;
     border-radius: 6px;
 }
 
 .header-call-us a {
         color: white;
    margin-left: 1em;
    font-size: 1.2em;
 }
 
 .header-email a {
     color: #003B93;
     font-weight: bolder;
 }
 
 div#ss_logo_widget-2 {
     float: left;
     margin-bottom: 1em;
 }
 
 aside#text-7 {
     float: right;
     text-align: right;
     margin-right: 10px;
     margin-top: -145px !important;
 }
 /*end header*/
 /*footer*/
 
 #footer {
     background: transparent;
     padding: 0;
 }
 
 section#section-footer-middle .container {
     padding: 0;
 }
 
 div#footer-middle {
     background-color: #333333;
     padding: 1em;
     display: flex;
     justify-content: space-around;
 }
 
 section#section-footer-middle #text-4 {
     margin-left: 1em;
 }
 
 section#section-footer-bottom .container {
     padding: 0;
 }
 
 div#footer-middle a {
     color: white;
 }
 
 div#footer-middle a:hover {
     color: rgb(0, 102, 255);
 }
 
 div#footer-bottom {
     background-color: #333333;
     text-align: center;
     padding: 1em;
 }

 div#footer-middle h2 {
    font-size: 1.5em;
    font-weight: bold;
}
 /*end footer*/
 /* 
 * Navbar
 */
 
#navbar>div>ul>li>a {
    padding: 15px 15px 10px 15px;
}
 
 ul#menu-header {
     text-align: center;
 }
 
 
 #navbar .current-menu-item a {
     color: #003B93;
     background-color: transparent;
         font-weight: bold;
 }
 /* Logo */
 
 #logo {}
 /* Content */
 /*#content {
        min-height: calc(100vh - 212px + 233px);
}*/
 
 .container {
     background-color: white;
 }
 /* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */
 /*parts styling*/
 
 .btn {
     background-color: #003B93;
     padding: 10px 30px;
     border-radius: 10px;
 }


 hr.divider {
    border: 2px solid #003B93;
    width: 14em;
    margin-top: 0;
    margin-bottom: 10px;
}

/*search results page*/
.search-results .status-publish.jsn-master {
    border-bottom: 2px solid #003B93;
    padding: 3em;
}
/*end search results page*/
 /*end parts styling*/
 /* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */
 
 body {
     background-image: url("http://www.safs.co.nz/wp-content/uploads/2015/12/bg-blur.jpg");
     background-repeat: no-repeat;
     background-position: center;
     background-attachment: fixed;
 }
 
 h2.entry-title {
     display: none;
 }
 
 #page-content {
     padding: 3em;
/*     min-height: calc(100vh - (212px + 233px));*/
 }
 /*homepage*/

 section#section-home-top .container {
    padding: 0;
}

.home-quicklinks h3 {
    text-transform: uppercase;
}


div#ss_part_widget-5 h3 {
    font-weight: normal;
}

div#ss_part_widget-5 .caption > h3 {
    font-weight: bold;
}

.home h3:before {
    content: "";
    height: 4px;
    width: 60px;
    background: #003B93;
    position: absolute;
    bottom: -6px;
}

.home h3:after {
    content: "";
    height: 1px;
    width: 200px;
    background: #003B93;
    position: absolute;
    bottom: -5px;
    left: 0;
}
 
.home-call-us {
    padding-left: 80px;
}

 .home-quicklinks h3 {
    font-size: 1.4em;
}

.home-get-in-touch h3 {
    margin-top: 25px;
    margin-bottom: 20px !important;
}

 .home-faq-banner .caption h3 {
    color: white;
    font-size: 1.5em;
}

 label.screen-reader-text {
     display: none;
 }
 
 div#ss_part_widget-5 {
     padding-top: 1em;
     padding-left: 0;
     border-bottom: 1px solid #dbdbdb;
    padding-bottom: 25px;
 }
 
 .home-quicklinks {
     padding: 1em 0;
     margin-bottom: 8px;
 }
 
 .home-quicklinks i {
     color: #003B93;
     margin-right: 10px;
 }
 
 .home-get-in-touch a:nth-child(2) {
     color: #003B93;
     margin-right: 1em;
 }
 
 .home-get-in-touch a:nth-child(3) {
     color: grey;
 }
 
 #home-middle h1 {
     color: #003B93;
 }

 .home-right-spoiler {
    text-align: justify;
    padding-top: 1em;
    padding-bottom: 1em;
}
 
 .home h3 {
     position: relative;
     color: #003B93;
     font-weight: bold;
         margin-bottom: 14px;
 }

 div#ss_part_widget-5 h3:before {
    display: none;
}

div#ss_part_widget-5 h3:after {
    display: none;
}
 
 .social-cta {
     display: flex;
 }
 
 .social-cta span {
     margin-right: .25em;
 }
 
 hr.divider {
     display: none;
 }
 
 #home-middle .wr_text .fa {
     color: #003B93;
 }

.home-faq-banner a {
    color: aliceblue;
}

.home-faq-banner a:hover {
    color: #003B93;
}

 div#funeral .col-md-6 {
     padding-left: 0;
 }
 
 #home-bottom .col-md-10 {
     padding: 2em;
     display: table;
 }

 #home-bottom .fa-stack {
    width: 8.33333333%;
}

 
 .call-us {
     display: table-cell;
     vertical-align: middle;
     line-height: 2.5em;
     font-size: 18px;
     padding: 1em 4.5em;
 }

 .home-call-us i.fa-phone {
    margin-left: 7px;
}

.home-get-in-touch .fa-facebook-square {
    color: #006699;
}
 
 .call-us a {
     color: #003b93;
     font-weight: bold;
 }

 .funeral-arrangement img {
    width: 100%;
}


/*bug fixings*/
.header-call-us {
    padding: 10px 27px;
    border-radius: 6px;
    font-size: 18px;
    margin-right: -2px;
}

.header-email a {
    font-size: 2rem;
}
.header-email {
    margin-top: -10px;
}

.home a.flex-prev {
    background: rgba(251, 180, 97, 0.86) url(http://yellowprowebsitestaging.co.nz/shs/wp-content/uploads/2015/11/fa-chevron-left.png) no-repeat center !important;
    background-size: contain !important;
    padding: 1em;
    border: 10px solid rgba(251, 180, 97, 0.86);
    border-radius: 6px;
}

.home a.flex-next {
    background: rgba(251, 180, 97, 0.86) url(http://yellowprowebsitestaging.co.nz/shs/wp-content/uploads/2015/11/fa-chevron-right.png) no-repeat center !important;
    background-size: contain !important;
    padding: 1em;
    border: 10px solid rgba(251, 180, 97, 0.86);
    border-radius: 6px;
}

section#section-header-top .container {
    height: 185px;
}

div#ss_logo_widget-2 {
    margin-bottom: 0;
    transform: scale(.8);
    height: 100%;
}

div#ss_logo_widget-2 img{
    height: 100%;
}

.home input#s {
    float: left;
    width: 90%;
    padding: .28em;
    border-radius: 6px;
    border: 1px solid rgba(128, 128, 128, 0.41);
}

button.btn-search {
    padding: .3em .8em;
    border-radius: 4px;
    margin-left: -5px;
    border: 1px solid rgba(128, 128, 128, 0.41);
    background-color: rgb(232, 232, 232);
}


.home .metaslider-107 .caption-wrap {
    /* display: table; */
    /* vertical-align: middle; */
    height: 100%;
}

div#metaslider_107 .caption-wrap .caption {
    position: relative;
    top: 15%;
}

div#ss_part_widget-6 {
    border-left: 1px solid #dbdbdb;
    padding-right: 0;
    margin-top: 13px;
    padding-left: 27px;
}

div#ss_part_widget-6 img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.home-get-in-touch i.fa.fa-envelope.fa-4x {
    background-color: #BFBFBF;
    font-size: 32px;
    color: white;
    border-radius: 8px;
    padding: 9px;
    position: relative;
    top: -8px;
}

section#home-funeral-services .section-wrapper {
    padding-bottom: 1.1em;
}

.copyright-text-content-widget:before {
    position: absolute;
    content: " ";
    height: 1px;
    width: 90%;
    left: 5%;
    background: #003b93;
    top: -10px;
}

.copyright-text-widget {
    position: relative;
}

section#home-funeral-services .row > div:first-child {
    padding-right: 25px;
}

section#home-funeral-services .row > div:last-child {
    padding-left: 25px;
}
/*end bug fixings*/

 /*end homepage*/

@media only screen and (min-width: 1100px){
     ul#menu-header {
    display: flex;
}

#navbar>div>ul li {
    flex-grow: 1;
}

div#home-middle {
    padding: 0 3em;
    margin-top: 2em;
}

div#ss_part_widget-5 {
    padding-right: 28px;
    min-height: 40em;
    margin-bottom: 2em;
}

section#home-funeral-services {
    margin-left: -4em;
    margin-right: -4em;
    padding: 1.5em 4em;
    background: rgb(246, 246, 246);
}

#section-home-bottom .container {
    padding: 3em 5em;
}

}
#post-255 .col-md-4.col-sm-4.col-xs-12 {
    height: 350px;
    display: block;
}

#post-255 .jsn-bootstrap3.wr-element-container.wr-element-image {
    height: 300px;
}
#post-255 .wr-element-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Bug fixing 16 March 2016 */
#ss_part_widget-9 h1 {
    text-align: center;
    text-transform: uppercase;
}

#ss_part_widget-9 .ss-item-link>div {
    margin-bottom: 10px;
}
#ss_part_widget-9 .ss-item-link>div strong {
    font-size: 13px;
    font-weight: bold;
}
#ss_part_widget-9 .row:last-child {
    padding: 20px 0 35px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E0DEDE;
}

#ss_part_widget-10 {
    margin-top: 35px;
}
div#ss_part_widget-9 {
    clear: both;
    overflow: hidden;
}





/*fix bug ipad*/

#ss_part_widget-5 #searchform{
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) and (max-width: 1055px){
    div#ss_logo_widget-2{
        text-align: left !important;
    }
    #ss_part_widget-5 #searchform{
        width: 100%;
        
    }
    #ss_part_widget-5 #searchform input{
        width: 85%;
    }
    #ss_part_widget-9 .wrap-quick-link .ss-item-link{
        height: 180px;
    }
    #ss_part_widget-9 .wrap-quick-link .ss-item-link .ss-link-img{
        position: absolute;
        bottom: 0;
    }
    #ss_part_widget-9 .wrap-quick-link .ss-item-link .ss-link-img img{
        height: 105px;
    }

    .fa-stack-2x{
        top: 20px !important;
    }

    .home-call-us i.fa-phone{
        margin-top: 20px;
        margin-left: 20px;
    }
}
@media (max-width: 640px){
    .home-get-in-touch img{
        display: block;
        margin: 0 auto;
    }
    #ss_part_widget-9 .wrap-quick-link .ss-item-link{
        height: auto !important;
    }
    #ss_part_widget-9 .wrap-quick-link .ss-item-link .ss-link-img{
        position: relative !important;
        width: 100%;
    }
    #ss_part_widget-9 .wrap-quick-link .ss-item-link .ss-link-img img{
        height: auto !important;
    }
    .fa-stack-2x{
        left: -10px !important;
        top: 10px !important;
    }
    .home-call-us i.fa-phone{
        margin-top: 10px;
        margin-left: -10px !important;
    }
    #home-bottom .call-us span strong{
        display: block;
    }

    #ss_part_widget-5 #searchform input{
        width: 90%;
    }
}